Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 10:53:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation aneesha                    Bot:  Hi again! Bot:  Please enter your name Customer:  aneesha Bot:  Hi Aneesha ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:04 PM, 21st Dec                   mayar                   Hi Aneesha,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:05 PM, 21st Dec                     aneesha                    I want to know the refund status of my order           11:06 PM, 21st Dec                     aneesha                    9514279078 this is my order number           11:06 PM, 21st Dec                   mayar                   As we can see the items is not collected from you , please share with us the return slip           11:09 PM, 21st Dec                     aneesha                    Its collected on last thursday           11:11 PM, 21st Dec                     aneesha                    I have the msg from baby shop           11:12 PM, 21st Dec                   mayar                   Did you received SMS after the collection ?           11:13 PM, 21st Dec                     aneesha                    Yes           11:13 PM, 21st Dec                     aneesha                             11:15 PM, 21st Dec                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:16 PM, 21st Dec                   mayar                   Is there anything else i can help you with ?           11:16 PM, 21st Dec                     aneesha                    When can i expect refund           11:16 PM, 21st Dec                     aneesha                    How many days it will take to resolve the issue?           11:17 PM, 21st Dec                   mayar                   Our team will update you on [email-masked] within 1-2 business days           11:18 PM, 21st Dec                   mayar                   Is there anything else i can help you with ?           11:20 PM, 21st Dec                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:21 PM, 21st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3646984